【デジタル】遂に、PHP 5.5以下のサポ終了が発表された:wordpress

南無ー。いや、そろそろかと思ってドキドキしてたんですけど遂に発表されましたね。先だって、『サイトが安全ではないバージョンの PHP を実行していることを検出しました。』とWordPress5.1に更新したら出てくることを … 続きを読む 【デジタル】遂に、PHP 5.5以下のサポ終了が発表された:wordpress